Bug 1018177 - Misspelled word "constructor"
Misspelled word "constructor"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
All All
medium Severity medium
: ---
: ---
Assigned To: Andrew Burden
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 07:20 EDT by Dharmit Shah
Modified: 2014-11-17 21:25 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 20664, Developer Guide-3.2-1 Build Date: 13-08-2013 17:03:22 Topic ID: 9289-374820 [Specified]
Last Closed: 2014-04-06 23:05:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dharmit Shah 2013-10-11 07:20:44 EDT
Title: Connecting to the API using Python

Describe the issue:
First line in the section 25.1 reads "The constuctor of...". 


Suggestions for improvement:
Shouldn't it be "The constructor of..."? 

Additional information:
Found same in 3.1 developer guide as well.
Comment 2 Andrew Burden 2013-10-13 21:21:26 EDT
(In reply to Dharmit Shah from comment #1)
> I found it odd to open a bug for such a small spell mistake. But didn't know
> if there was any other way to point this out so filed one anyway. 
> 
> Thanks,
> Dharmit.

Thanks for the input, Dharmit.
It might seem like overkill but you're absolutely right to open a bug for this. We use bugzilla to track everything, even typos, so please don't hesitate to open a bug for any corrections in the future: your feedback is essential to improving our docs :)

Cheers,
Andrew
Comment 3 Andrew Burden 2013-10-14 22:24:53 EDT
Topic modified:
9289

Note You need to log in before you can comment on or make changes to this bug.